.box-obj {display:flex;gap: 20px;}
.box-obj + .box-obj {margin-top: 20px}
.box-obj .left {width: 200px;border-top: 2px solid #eee;padding: 10px;box-sizing:border-box;}
.box-obj .left p {font-size: 18px;color: #111;}
.box-obj .right {flex:1;box-sizing:border-box;}
.box-obj .right.bg1,
.box-obj .right.bg2 {padding: 20px;}
.tit-obj {font-size: 22px;line-height:1.2;color: #34a4d6;font-weight: bold;margin: 0 0 20px 0;position:relative;z-index: 1;display: block;text-align: center;}
.tit-obj span {display:block;position:relative;}
.tit-obj span:before {content:"";position:absolute;bottom:0;left:0;width: 100%;height: 15px;background: #E0F1F9;z-index: -1;}

.bg1 {background: #f6fbfe;}
.bg2 {background: #3A8AE5;color: #fff;}
.border-obj {border: 2px solid #EEE;padding: 10px;}
.ul-list-course {display:flex;flex-wrap: wrap;gap: 10px;}
.ul-list-course li {font-weight: 600;padding: 20px;border-radius: 100px;border: 2px solid transparent;width: calc(50% - 5px);box-sizing: border-box;text-align: center;font-size: 18px;}
.ul-list-course li:nth-child(1) {border-color: #277FE3;}
.ul-list-course li:nth-child(2) {border-color: #5CC4B9;}
.ul-list-course li:nth-child(3) {border-color: #616161;}
.ul-list-course li:nth-child(4) {border-color: #bd9532;}

@media (max-width: 1500px) {
	.tit-obj span:before {display:none;}
}
@media (max-width: 768px) {
	.box-obj {flex-direction:column;}
	.box-obj .left {width: 100%; text-align:center;}
	.box-obj .right {width: 100%; flex: none;} 
}
@media (max-width: 375px) {
	.ul-list-course {flex-direction:column;}
	.ul-list-course li {width: 100%;font-size: 16px;}
}